/* Mega Large desktop */
@media (min-width: 1900px) {



/* Slogan */
.font_medium{font-size: 25px; line-height: 1.2em;}
.font_big{font-size: 40px; line-height: 1.2em;}
.cast_names{  font-size: 26px; width: 80%;}
.cast_names span.nachname{ font-family: 'Metroscript';  font-size: 38px; margin-right: 25px; }

/* Credits */
#credits {width: 100%; height: 13%; position:absolute; left:0; bottom:0; display:none;  z-index: 9;}

/* Home */
#home_frau{ z-index:9; position: fixed;  bottom: 0; right: 15%; height: 35%; }
#news_titel{position: absolute; right: 5%; top: 0px; z-index: 4000; width: 20%;}

#datum{ z-index:9; position: relative;  width: 100%; text-align: center; margin-top:10%; height: 20px; text-align: center; font-family: 'Lionel Classic';  color: #FFF; letter-spacing: 0.1em;  line-height: 1.2em; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2); font-size: 40px;}
.titel{position:absolute; top: 5px; left: 7px;font-family: 'Metroscript';  font-size: 90px; color: #FFF; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2);}
#frau{ z-index:9; position: fixed;  bottom: 0; left: 15%; height: 45%; }



}

/* Large desktop */
@media (min-width: 1281px) and (max-width: 1900px){



/* Slogan */
.font_medium{font-size: 22px; line-height: 1.2em;}
.font_big{font-size: 40px; line-height: 1.2em; margin-top: -10px;}
.cast_names{  font-size: 26px; width: 80%;}
.cast_names span.nachname{ font-family: 'Metroscript';  font-size: 38px; margin-right: 25px; }

/* Credits */
#credits {width: 100%; height: 15%;  position:absolute; left:0; bottom:0; display:none;  z-index: 9;}

/* Home */
#home_frau{ z-index:9; position: fixed;  bottom: 0; right: 15%; height: 35%; }
#news_titel{position: absolute; right: 5%; top: 0px; z-index: 4000; width: 20%;}

#datum{ z-index:9; position: relative;  width: 100%; text-align: center; margin-top:10%; height: 20px; text-align: center; font-family: 'Lionel Classic';  color: #FFF; letter-spacing: 0.1em;  line-height: 1.2em; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2); font-size: 25px;}
.titel{position:absolute; top: 5px; left: 7px;font-family: 'Metroscript';  font-size: 80px; color: #FFF; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2);}
#frau{ z-index:9; position: fixed;  bottom: 0; left: 15%; height: 40%; }



}
@media  (min-width: 979px) and (max-width: 1280px){ 

/* Slogan */
.font_medium{font-size: 18px; line-height: 1.2em;}
.font_big{font-size: 30px; line-height: 1.2em; margin-top: -10px;}
.cast_names{  font-size: 18px; width: 80%;}
.cast_names span.nachname{ font-family: 'Metroscript';  font-size: 28px; margin-right: 12px;}

/* Credits */
#credits {width: 100%; height: 13%;  position:absolute; left:0; bottom:0; display:none;  z-index: 9;}

/* Home */
#home_frau{ z-index:9; position: fixed;  bottom: 0; right: 15%; height: 30%; }
#news_titel{position: absolute; right: 5%; top: 0px; z-index: 4000; width: 20%;}

#datum{ z-index:9; position: relative;  width: 100%; text-align: center; margin-top:9%; height: 20px; text-align: center; font-family: 'Lionel Classic';  color: #FFF; letter-spacing: 0.1em;  line-height: 1.2em; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2); font-size: 20px;}
.titel{position:absolute; top: 5px; left: 7px;font-family: 'Metroscript';  font-size: 70px; color: #FFF; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2);}
#frau{ z-index:9; position: fixed;  bottom: 0; left: 15%; height: 40%; }


}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

/* Slogan */
.font_medium{font-size: 16px; line-height: 1.2em;}
.font_big{font-size: 20px; line-height: 1.2em; margin-top: -10px;}
.cast_names{  font-size: 18px; width: 80%;}
.cast_names span.nachname{ font-family: 'Metroscript';  font-size: 28px; margin-right: 12px;}

/* Credits */
#credits {width: 100%; height: 13%;  position:absolute; left:0; bottom:0; display:none;  z-index: 9;}

/* Home */
#home_frau{ z-index:9; position: fixed;  bottom: 0; right: 15%; height: 30%; }
#news_titel{position: absolute; right: 5%; top: 0px; z-index: 4000; width: 20%;}

#datum{ z-index:9; position: relative;  width: 100%; text-align: center; margin-top:9%; height: 20px; text-align: center; font-family: 'Lionel Classic';  color: #FFF; letter-spacing: 0.1em;  line-height: 1.2em; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2); font-size: 18px;}
.titel{position:absolute; top: 5px; left: 7px;font-family: 'Metroscript';  font-size: 60px; color: #FFF; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2);}
#frau{ z-index:9; position: fixed;  bottom: 0; left: 15%; height: 40%; }

 
 }
 
 /* Small tablet  & Portrait */
@media (max-width: 800px) and (orientation: landscape) {
	

#frau{ z-index:9; position: fixed;  bottom: 0; left: 15%; height: 30%; }

/* Slogan */
.font_medium{font-size: 14px; line-height: 1.2em;}
.font_big{font-size: 16px; line-height: 1.2em; margin-top: -10px;}
.cast_names{  font-size: 18px; width: 80%;}
.cast_names span.nachname{ font-family: 'Metroscript';  font-size: 28px; margin-right: 12px;}

/* Home */
#news_titel{position: absolute; right: 5%; top: 10%; z-index: 4000; width: 20%;}
#home_frau{ z-index:9; position: fixed;  bottom: 0; right: 5%; height: 30%; }

/* Credits */
#credits {width: 100%; height: 10%; position:absolute; left:0; bottom:0; display:none;  z-index: 9;}

#datum{ z-index:9; position: relative;  width: 100%; text-align: center; margin-top:10%; height: 20px; text-align: center; font-family: 'Lionel Classic';  color: #FFF; letter-spacing: 0.1em;  line-height: 1.2em; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2); font-size: 20px;}
.titel{position:absolute; top: 5px; left: 7px;font-family: 'Metroscript';  font-size: 60px; color: #FFF; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2);}


}
 
/* Small tablet  & Portrait */
@media (max-width: 800px) and (orientation: portrait) {
	
#frau{ z-index:9; position: fixed;  bottom: 0; left: -1%; height: 30%; }

/* Home */
#news_titel{position: absolute; right: 5%; top: 10%; z-index: 4000; width: 20%;}
#home_frau{ z-index:9; position: fixed;  bottom: 0; right: 5%; height: 30%; }

/* Credits */
#credits {width: 100%; height: 13%;  position:absolute; left:0; bottom:0; display:none;  z-index: 9;}

#datum{ z-index:9; position: relative;  width: 100%; text-align: center; margin-top:10%; height: 20px; text-align: center; font-family: 'Lionel Classic';  color: #FFF; letter-spacing: 0.1em;  line-height: 1.2em; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2); font-size: 20px;}
.titel{position:absolute; top: 5px; left: 7px;font-family: 'Metroscript';  font-size: 60px; color: #FFF; text-shadow: 0px 1px 1px #666;  progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=2);}


}


@media screen and (max-width: 1000px) {
#nav {position: relative; min-height: 100px; margin-left: 20%; }	
#nav ul { width: 180px; padding: 20px 0; position: absolute; top: 0; left: 0; background:  transparent url(/images/layout/bg_nav_resp.png) left top no-repeat;  color: #FFF; }
#nav li { display: none; /* hide all <li> items */ margin: 0; }
#nav a { display: block; padding: 2px 5px 2px 32px; text-align: left; }
/* on nav hover */
#nav ul:hover { background-image: none;  background-color: #2DB8C8;}
#nav ul:hover li { display: block; margin: 0 ; }
#nav div{ color: #FFF;  height: 20px; padding: 8px; margin-bottom: 15px;
behavior: url(http://recyclinglily.ch/css/border-radius.htc);
border: 1px solid #25CBDE;
-moz-border-radius:20px; /* Firefox */
border-radius: 20px; /* Firefox */
-webkit-border-radius:20px; /* Safari, Chrome */
-khtml-border-radius: 20px; /* Konqueror */}
#nav div:hover{ color: #FFF; background-color: #25CBDE; background-image:none; height: 20px; padding: 8px;
behavior: url(http://recyclinglily.ch/css/border-radius.htc);
border: 1px solid #25CBDE;
-moz-border-radius:20px; /* Firefox */
border-radius: 20px; /* Firefox */
-webkit-border-radius:20px; /* Safari, Chrome */
-khtml-border-radius: 20px; /* Konqueror */}
 #nav ul:hover div.current{ color: #FFF; background-color: #25CBDE; background-image:none; height: 20px; padding: 8px; 
 behavior: url(http://recyclinglily.ch/css/border-radius.htc);
border: 1px solid #5aeeff;
-moz-border-radius:20px; /* Firefox */
border-radius: 20px; /* Firefox */
-webkit-border-radius:20px; /* Safari, Chrome */
-khtml-border-radius: 20px; /* Konqueror */}



#film #nav ul:hover { background-color: #877c69;}
#film #nav div{ border: 1px solid #685f51;}
#film #nav div:hover{  background-image:none; background-color: #685f51; border: 1px solid #685f51;}
#film #nav ul:hover div.current{ background-image:none; background-color: #685f51; border: 1px solid #685f51;}

#cast #nav ul:hover { background-color: #cf5194;}
#cast #nav div{ border: 1px solid #a93074;}
#cast #nav div:hover{  background-image:none; background-color: #a93074; border: 1px solid #a93074;}
#cast #nav ul:hover div.current{ background-image:none; background-color: #a93074; border: 1px solid #a93074;}

#crew #nav ul:hover { background-color: #48d123;}
#crew #nav div{ border: 1px solid #30a44f;}
#crew #nav div:hover{  background-image:none; background-color: #30a44f; border: 1px solid #30a44f;}
#crew #nav ul:hover div.current{ background-image:none; background-color: #30a44f; border: 1px solid #30a44f;}

#presse #nav ul:hover { background-color: #cfa501;}
#presse #nav div{ border: 1px solid #b78c24;}
#presse #nav div:hover{  background-image:none; background-color: #b78c24; border: 1px solid #b78c24;}
#presse #nav ul:hover div.current{ background-image:none; background-color: #b78c24; border: 1px solid #b78c24;}


}